
/* Color */
"0zI-Jt-gqn.title" = "Cor";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Só mostrar camadas da mestra ativa";

/* Color Palette */
"7L3-dP-6Lr.title" = "Paleta de cor";

/* Visible */
"8qE-mj-e82.title" = "Visível";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Esconder camadas secundárias";

/* Layer Type */
"FN3-hu-2fm.title" = "Tipo de camada";

/* Alternate */
"Fe5-dG-alP.title" = "Alternativa";

/* iColor */
"GR8-Vc-z2l.title" = "iColor (sbix)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Re-interpolar métricas";

/* Intermediate */
"MU6-AU-iz9.title" = "Intermédia";

/* Use as Master */
"RrE-KX-pah.title" = "Usar como Mestra";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Re-interpolar";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(vazio)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
